Debian Bug report logs - #707649
RFA: sentinella -- System monitor that can react to user chosen conditions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Niels Thykier <niels@thykier.net>

Date: Thu, 9 May 2013 21:33:02 UTC

Severity: normal

Fixed in version sentinella/0.9.1-2

Done: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, niels@thykier.net, wnpp@debian.org:
Bug#707649; Package wnpp. (Thu, 09 May 2013 21:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to niels@thykier.net, wnpp@debian.org. (Thu, 09 May 2013 21:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: sentinella -- System monitor that can react to user chosen conditions
Date: Thu, 09 May 2013 23:29:23 +0200
Package: wnpp
Severity: normal

Hi,

I am not using sentinella on a regular basis and I think it (and its
upstream) would be better served with a more dedicated maintainer.
You need not be a DD or a DM; I am willing to sponsor updates.
Alternatively, I am more than willing to co-maintain with you.

Should you be interesting in taking over sentinella, you probably also
want to take over/co-maintain libsysactivity (same upstream).

~Niels

Some information about sentinella:

Package: sentinella
Version: 0.9.0-3
Priority: optional
Section: kde
Depends: kdebase-runtime, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1),
         libkdecore5 (>= 4:4.4), libkdeui5 (>= 4:4.4.0),
         libphonon4 (>= 4:4.2.0), libprocessui4a (>= 4:4.6.1),
         libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3),
         libqtcore4 (>= 4:4.7.0~beta2), libqtgui4 (>= 4:4.5.3),
         libstdc++6 (>= 4.1.1), libsysactivity1 (>= 0.6.1), phonon
Description: System monitor that can react to user chosen conditions
 While monitoring your CPU, memory, hard drive and network usage,
 Sentinella can be programmed to take specific actions when setpoints
 for utilization or time are met. It can power off, reboot or
 hibernate your system, kill an active process, throw an alarm or
 execute any command.
 .
 It can measure the following conditions:
 * CPU load
 * Memory used
 * Network traffic
 * Date and time
 * The existence of a process
 .
 And the possible actions are:
 * Shutdown/Reboot the computer
 * Standby/Suspend/Hibernate
 * Execute a command
 * Play an alarm
 * Kill a process
Homepage: http://sourceforge.net/projects/sentinella/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sentinella.git
Vcs-Git: git://anonscm.debian.org/collab-maint/sentinella.git



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707649; Package wnpp. (Sun, 19 May 2013 18:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 19 May 2013 18:18:04 GMT) Full text and rfc822 format available.

Message #10 received at 707649@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 707649@bugs.debian.org
Cc: Niels Thykier <niels@thykier.net>
Subject: Re: RFA: sentinella -- System monitor that can react to user chosen conditions
Date: Sun, 19 May 2013 15:15:15 -0300
Hi Niels,

I am very interested in SO, network, security and forensics areas. I
can maintain this package.

I can maintain it alone or with you (being co-maintainer or
maintainer, as you prefer).

I can update the package soon (bump policy, DH version etc).

Waiting you reply!

Thanks a lot in advance.

Regards,

Eriberto - Brazil



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707649; Package wnpp. (Sun, 19 May 2013 18:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 19 May 2013 18:39:04 GMT) Full text and rfc822 format available.

Message #15 received at 707649@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Eriberto <eriberto@eriberto.pro.br>
Cc: 707649@bugs.debian.org
Subject: Re: RFA: sentinella -- System monitor that can react to user chosen conditions
Date: Sun, 19 May 2013 20:34:34 +0200
On 2013-05-19 20:15, Eriberto wrote:
> Hi Niels,
> 
> I am very interested in SO, network, security and forensics areas. I
> can maintain this package.
> 

Great. :)

Are you also interested in libsysactivity ?

> I can maintain it alone or with you (being co-maintainer or
> maintainer, as you prefer).
> 

My offer to stay as co-maintainer is/was to ensure a smooth transition
even if this would have been your first package.  AFAICT, you already
have (quite) a bit of experience already, so I suspect I will end up
doing nothing at all as co-maintainer.

> I can update the package soon (bump policy, DH version etc).
> 
> Waiting you reply!
> 

Feel free to go ahead.  :)

> Thanks a lot in advance.
> 
> Regards,
> 
> Eriberto - Brazil
> 

~Niels





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707649; Package wnpp. (Sun, 19 May 2013 18:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 19 May 2013 18:51:07 GMT) Full text and rfc822 format available.

Message #20 received at 707649@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: Niels Thykier <niels@thykier.net>
Cc: 707649@bugs.debian.org
Subject: Re: RFA: sentinella -- System monitor that can react to user chosen conditions
Date: Sun, 19 May 2013 15:48:36 -0300
2013/5/19 Niels Thykier <niels@thykier.net>:
> Are you also interested in libsysactivity ?

I can try to maintain it too! I have low experience with libraries but
I already maintain one (packaged by me) and isn't very hard. I accept.
The most important is have a sponsor available for it.

> My offer to stay as co-maintainer is/was to ensure a smooth transition
> even if this would have been your first package.  AFAICT, you already
> have (quite) a bit of experience already, so I suspect I will end up
> doing nothing at all as co-maintainer.

Ok. Will be a honor for me have you as co-maintainer.
>
> Feel free to go ahead.  :)

Ok. I will try to work in this week. I think I will succeed.

A doubt: how to share the git repository between us? I have access to
git/collab-maint.

Regards,

Eriberto



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707649; Package wnpp. (Sun, 19 May 2013 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 19 May 2013 18:54:04 GMT) Full text and rfc822 format available.

Message #25 received at 707649@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Eriberto <eriberto@eriberto.pro.br>
Cc: 707649@bugs.debian.org
Subject: Re: RFA: sentinella -- System monitor that can react to user chosen conditions
Date: Sun, 19 May 2013 20:51:36 +0200
On 2013-05-19 20:48, Eriberto wrote:
> 2013/5/19 Niels Thykier <niels@thykier.net>:
>> Are you also interested in libsysactivity ?
> 
> I can try to maintain it too! I have low experience with libraries but
> I already maintain one (packaged by me) and isn't very hard. I accept.
> The most important is have a sponsor available for it.
> 

Great.  :)  I can definitely stay and help you with the library.

>> My offer to stay as co-maintainer is/was to ensure a smooth transition
>> even if this would have been your first package.  AFAICT, you already
>> have (quite) a bit of experience already, so I suspect I will end up
>> doing nothing at all as co-maintainer.
> 
> Ok. Will be a honor for me have you as co-maintainer.

Ok. :)

>>
>> Feel free to go ahead.  :)
> 
> Ok. I will try to work in this week. I think I will succeed.
> 
> A doubt: how to share the git repository between us? I have access to
> git/collab-maint.
> 

Both packages are already in collab-maint, so they should be shared already?

> Regards,
> 
> Eriberto
> 

~Niels





Reply sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
You have taken responsibility. (Sat, 25 May 2013 13:39:08 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Sat, 25 May 2013 13:39:08 GMT) Full text and rfc822 format available.

Message #30 received at 707649-close@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: 707649-close@bugs.debian.org
Subject: Bug#707649: fixed in sentinella 0.9.1-2
Date: Sat, 25 May 2013 13:36:09 +0000
Source: sentinella
Source-Version: 0.9.1-2

We believe that the bug you reported is fixed in the latest version of
sentinella, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707649@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> (supplier of updated sentinella package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 09:42:44 -0300
Source: sentinella
Binary: sentinella
Architecture: source amd64
Version: 0.9.1-2
Distribution: unstable
Urgency: low
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Changed-By: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Description: 
 sentinella - System monitor that can react to user chosen conditions
Closes: 707649
Changes: 
 sentinella (0.9.1-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #707649)
   * Added as co-maintainer: Niels Thykier <niels@thykier.net>. Thanks a
     lot for your nice work over this package.
   * Bumped debhelper compat level from 8 to 9.
   * Uploaded to unstable.
   * debian/copyright:
       - Updated maintainers list and dates.
       - Updated translators list and dates.
   * debian/rules: enabled parallel build.
   * debian/watch: fixed.
Checksums-Sha1: 
 3fd2ba04cc56cd469d51059a4a1945f42e126c16 2090 sentinella_0.9.1-2.dsc
 9cf119415d696870766104471bcbafc220fc88d6 12546 sentinella_0.9.1-2.debian.tar.gz
 7140b69e2c3230d5178e9e16198fc648aef7b881 252628 sentinella_0.9.1-2_amd64.deb
Checksums-Sha256: 
 f859acca13ae78a2670e5e13c64707e70d9db494c5eaff7fc2973643f7ffe566 2090 sentinella_0.9.1-2.dsc
 8ad707d72600263827c8bba8ad8b0c3f1cc478cb3767f526be0fd906768ed40d 12546 sentinella_0.9.1-2.debian.tar.gz
 387736ebccb5533cd3b8653f871b727a72baf8a71f51427b22caa7259d77300e 252628 sentinella_0.9.1-2_amd64.deb
Files: 
 2068e4dd402c134b99f6a7eeb537a0e6 2090 kde optional sentinella_0.9.1-2.dsc
 854d9e7e378cd5fbbdaf7751272758b0 12546 kde optional sentinella_0.9.1-2.debian.tar.gz
 2f9582ee380ceea984bd0ed07d0add49 252628 kde optional sentinella_0.9.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoLMrAAoJEAVLu599gGRCY9IP/RTPE+t2tEFQWzv+7OiAz3Iy
QfqUNUAuo0Aw/+8XvvpnRtoX7g9x5FJ1P9MgAZSce6oWdbOJgX4Rh3AXpy25pBf+
+ReX1oQg2gsy/jkt7iJ+Ov8y0zwSDSnb1lJXXWSzNHUkiy/63nZMBoRMrd3IWnJQ
AEYHFNcCLcOQD+pFnU9ffig4R3dFmJJOPCTtdzevaYUdbT1uShuWbIUFo3kuIaoe
0A8bEgsD0OI5z8Nvv5nYJMX3+zdEKBsSPrghfsfpmSYycmmpz6zhOMu7DHBaYnFH
/RIPute/XrfcHMZxJEg2F9M7abNh2C3n2LLsyCgCfbBz2e9UDRa1EquwRdozJzC2
v4YRFOtE/mR2MU1SAIwPP8/WLq64Yvvkc5I3z/M7AJ8NiRyxh+UCt2mH5H9pcaTY
yEGH0fMBqbAVbsujW+rY/WcZodVv9U88cjzaleOby9VapYx+J6mMQhAQgJ9COByL
ox2MpopV1C0fD1n7tzFoez9+fxBTV3/9hOodI+GXANEcPPMOicXt7O5J2Zuur/aG
LfRn3AP/fAXpYbXniRMIKHTX7cH3N6Vom/AmL2xmUy6BTz9sPZ6IJRUgk9xIkF3H
zQWFp4JIGCBzGJpt124Rp7GnIeb2IZpan6R7VCDPd2nUH1arQ5eBoBdfy5O8HDnd
NlO3TAoDVawskIZ/ye29
=Ps0Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:32:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:48:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.